Endpoint Vulnerability

iniparser: stack-buffer-underflow in iniparser_load in iniparser.c [fedora-all]

Description

stack-buffer-underflow in iniparser_load in iniparser.c [fedora-all]

Affected Products

iniparser

References

,